features:
  secondary:
    - name: "Install Crossplane application using GitLab CI/CD"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-crossplane-using-gitlab-cicd'
      reporter: danielgruesso
      stage: configure
      categories:
        - 'Kubernetes Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/35675'
      description: |
        Installing Kubernetes applications [using GitLab
        CI/CD](https://docs.gitlab.com/ee/user/clusters/applications.html#install-using-gitlab-ci-alpha)
        provides a great way to customize GitLab Managed Applications prior to installation.
        As part of this release, we have added a template for installing
        [Crossplane](https://docs.gitlab.com/ee/user/clusters/applications.html#install-crossplane-using-gitlab-ci)
        using GitLab CI/CD. Installing the Crossplane chart via GitLab CI/CD allows users to specify any and all [Crossplane chart configuration](https://crossplane.io/docs/v0.1/install-crossplane.html#configuration) options.
